Metadata revisions for blaze-html-0.9.1.2

Package maintainers and Hackage trustees are allowed to edit certain bits of package metadata after a release, without uploading a new tarball. Note that the tarball itself is never changed, just the metadata that is stored separately. For more information about metadata revisions, please refer to the Hackage Metadata Revisions FAQ.

No. Time User SHA256
-r2 2022-02-09T19:54:05Z JasperVanDerJeugt 74b89ffa665891f528f571ce9e3c2dce24f698563f14b6f5e9e0512eccdf5dc2
  • Changed tested-with from

    ghc ==7.8.4: ghc ==7.10.3: ghc ==8.0.2: ghc ==8.2.2: ghc ==8.4.1: ghc ==8.6.3: ghc ==8.8.1
    to
    ghc ==7.8.4: ghc ==7.10.3: ghc ==8.0.2: ghc ==8.2.2: ghc ==8.4.1: ghc ==8.6.3: ghc ==8.8.1: ghc ==9.2.1

  • Changed the library component's library dependency on 'text' from

    >=0.10 && <1.3
    to
    >=0.10 && <2.1

  • Changed the test suite 'blaze-html-tests' component's library dependency on 'QuickCheck' from

    >=2.4 && <2.14
    to
    >=2.4 && <2.15

  • Changed the test suite 'blaze-html-tests' component's library dependency on 'text' from

    >=0.10 && <1.3
    to
    >=0.10 && <2.1

-r1 2021-03-08T12:25:58Z JasperVanDerJeugt 49db3eb70fa93fb572f3a9233b542b59e7f766a2b95c92d01d95a596c7727473
  • Changed the library component's library dependency on 'bytestring' from

    >=0.9 && <0.11
    to
    >=0.9 && <0.12

  • Changed the test suite 'blaze-html-tests' component's library dependency on 'bytestring' from

    >=0.9 && <0.11
    to
    >=0.9 && <0.12

-r0 2019-10-02T15:15:27Z JasperVanDerJeugt 5cd99ebdbf18e096f548f49ccabad0ec1338a1e7dd5165ab304b25e2efb1cb54